<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Explore the coral reef</title>
        <link rel="stylesheet" type="text/css" href="css/global.css">
        <link rel="stylesheet" type="text/css" href="css/coral-reef.css">
    </head>
    
    <body>
        
        <!-- Hoved wrapper container for siden -->
        
        <main class="container">
            
            <!-- En seksjon for surface -->
            
            <section class="container__surface">
            </section>
            
            <!-- En section for water surface -->
            
            <section class="container__water_surface">
            </section>
            
            <!-- En seksjon for sea hvor det består av tekstboksen, fisken bobblene, sea buttom og to nagvigasjonsknappene-->
            
            <section class="container__sea">
                
                <!-- Add tekstboksen -->
                
                <div class="sea__text">
                    <h3>Coral reefs</h3>
                    <ul>
                        <li>A coral reef is an underwater ecosystem.</li>
                        <li>Estimated 0.1% of the oceans' surface area:
                            <ul>
                                <li>The Indo-Pacific region: 91.9%</li>
                                <li>Atlantic and Caribbean: 7.6% </li>
                            </ul>
                        </li>
                        <li>The Great Barrier Reef in Queensland, Australia is the largest coral reef system.</li>
                    </ul>
                </div>
                
                <!-- Add fisken -->
                
                <img class="sea__bob_the_fish_global sea__bob_the_fish"  src="img/BobTheFish.png" alt="">
                
                <!-- Add bobblene -->
                
                <section class="sea__bubbles">
                    <div class="bubbles__bubble">
                    </div>
                    <div class="bubbles__bubble">
                    </div>
                    <div class="bubbles__bubble">
                    </div>
                    <div class="bubbles__bubble">
                    </div>
                </section>
                
                <!-- Add to navigasjonsknappene -->
                
                <nav class="nav_buttons">
                    <a href="open-ocean.html">
                        <div class="nav_buttons__open_ocean nav_button">
                            Go to the open ocean
                        </div>
                    </a>
                    <a href="seagrass.html">
                        <div class="nav_buttons__seagrasses nav_button">
                            Go to the seagrasses
                        </div>
                    </a>
                </nav>
                
                <!-- Definerer a sea bottom med korallrevet -->
                
                <section class="sea__sea_bottom">
                    
                    <!-- Add korallrevet-->
                    
                    <img class="sea__coral_reef" src="img/CoralReef.png" alt="">
                </section>
                
            </section>
            
        </main>
    </body>
</html>





